<?php
$forward_id = $_REQUEST['forward_id'];

$insert_bookings = "UPDATE `questions` SET
  status   = 'Rejected By Sub-Admin'
  where id='" . $forward_id . "'";


    $sql_insert = $dbconn->prepare($insert_bookings);
    $sql_insert->execute();


    $message = "Details Rejected Successfully.";
    $status = "success";
    header("Location: index.php?action=All-replies"); 
    ?>